body {
text-align: 					center;
margin:							0;
background-color:				transparent;
background-attachment: 			fixed;
padding:						0;
border:							none;
font-family : 					"メイリオ", Meiryo, MS UI Gothic;
font-size:						13px;
letter-spacing:					0.1em;	/* 文字間 */
}

.main { /* メイン幅＠PC */
width: 							768px;
margin: 						0 auto; /* 高さ・左右中央寄せ */
position:						relative;
top:							110px;/* 高さ */
}

.text1 { /* h1 */
font-size:						16px;
}

.text2 { /* h2 */
font-size:						13px;
}

.text3 { /* 強調文 */
color:							#ff5576;
}

.text4 { /* 小文字 */
font-size:						10px;
}

.br:before { /* 改行 */
content: 						"\A";
white-space: 					pre;
}

.logo { /* ロゴ画像 */
margin: 						-10px;
}

/*---------------------------------------------------------*/

ul {
margin: 						0; /*ボタン中央へ*/
padding: 						0; /*ボタン中央へ*/
}

li {
list-style-type: 				none; /*リスト「・」非表示*/
display: 						inline-block; /*ボタン左から並べる*/
padding:						3px;
}

.small { /* 小文字 */
font-size:						13px;
}

.bt_enter { /* はいボタン */
display: 						block;
padding:						12px 45px;
border-radius:					5px; /* ボタン角丸 */
background:						#ff8f98;
color:							#ffffff;
font-weight:					bold;
font-size:						24px;
line-height: 					1.2; /* 行間 */
}

.bt_leave { /* いいえボタン */
display: 						block;
padding:						12px 45px;
border-radius:					5px; /* ボタン角丸 */
background:						#9db8fd;
color:							#ffffff;
font-weight:					bold;
font-size:						24px;
line-height: 					1.2; /* 行間 */
}

/*---------------------------------------------------------*/

.no_copy { /* NOコピーについて */
border-top:   					1px dashed #b6b6b6;
border-bottom:  				1px dashed #b6b6b6;
font-size:						11px;
margin: 						110 auto 0;
color:							#7e7e7e;
}

.bt_no_copy { /* NOコピーボタン */
margin: 						3px;
padding:						6px 12px;
border-radius:					5px; /* ボタン角丸 */
background:						#b6b6b6;
color:							#ffffff;
font-weight:					bold;
font-size:						14px;
float: 							left;
}

/*---------------------------------------------------------*/

.copyright{ /*コピーライト*/
margin: 						3px;
}

/****************************************モバイル用メディアクエリ*****************************************/

@media screen and ( max-width:767px ) { /* ウィンドウサイズが左数値以下で適用されます */

.main { /* メイン幅＠モバイル */
width: 							auto;
margin: 						0 auto; /* 高さ・左右中央寄せ */
position:						relative;
top:							10px;/* 高さ */
padding: 						15;	/* 余白 */
}

.logo{ /* ロゴ画像 */
max-width: 						80%;
height:							auto;
}

.no_copy { /* NOコピーについて */
margin: 						50 auto 0;
}

}

/*---------------------------------------------------------*/

@media screen and ( max-width:480px ) { /* ウィンドウサイズが左数値以下で適用されます */

.main { /* メイン幅＠モバイル */
width: 							auto;
margin: 						0 auto; /* 高さ・左右中央寄せ */
position:						relative;
top:							-10px;/* 高さ */
padding: 						15;	/* 余白 */
}

.text1 { /* h1 */
font-size:						10px;
}

.logo{ /* ロゴ画像 */
max-width: 						60%;
height:							auto;
}

}